body{
	margin:0;
	color:#646464;
	min-width:1002px;
	/*background:#eee url(../images/bg-body.gif);*/
    background-color: #f2f2f2;
	/*font:14px/21px 'PT Sans', Arial, Helvetica, sans-serif;*/
    font:14px/21px Georgia, serif;
}
img{border-style:none;}
img.gm-image{
    -o-box-shadow:      3px 3px 10px #8a8a8a;
    -icab-box-shadow:   3px 3px 10px #8a8a8a;
    -khtml-box-shadow:  3px 3px 10px #8a8a8a;
    -moz-box-shadow:    3px 3px 10px #8a8a8a;
    -webkit-box-shadow: 3px 3px 10px #8a8a8a;
    box-shadow:         3px 3px 10px #8a8a8a;
}
a{
	text-decoration:none;
	color:#73ac3b;
}
a:hover{text-decoration:underline;}
input, textarea, select{
	font:100% 'PT Sans', Arial, Helvetica, sans-serif;
	vertical-align:middle;
}
form, fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
input[type=text],
input[type=password],
input[type=file],
 input[type=submit],
 textarea{
	border-radius:0!important;
	border-radius:none!important;
	-webkit-appearance:none;
}
#wrapper{
	width:100%;
	overflow:hidden;
}
#header{
	width:100%;
	position:relative;
	z-index:2;
}
.header-bg{
	overflow:hidden;
	width:100%;
	background:url(../images/bg-shadow.png) repeat-x;
	height:11px;
}
.head-holder{
	width:100%;
    height:121px;
    background:#5d9731 url(../images/bg-header-gm.jpg) no-repeat 50% 0;
	/*background-color:#5d9731;
	border-top:12px solid #5d9731;*/
}
.head-frame{
	width:1003px;
	margin:0 auto;
	position:relative;
}
#header:after,
.head-holder:after,
.head-frame:after{
	display:block;
	clear:both;
	content:'';
}
.head-frame .head-logo{
	position:absolute;
	margin:0;
	top:20px;
	left:15px;
	width:165px;
	height:95px;
	background:url(../images/Garden_Mentors_white.png) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}
.head-frame .head-logo a{
	display:block;
	height:100%;
}
#header .head-tagline-holder{
    position:absolute;
    top:20px;
    left:200px;
    font-size: 21px;
    letter-spacing:1px;
    line-height: 24px;
    font-variant:small-caps;
    /*color:#376725;*/
    color:#133d0b;
}
#header .head-form-holder{
	position:absolute;
	top:40px;
	right:0;

}
#header .head-form-holder input{
	width:206px;
	padding:5px 10px 5px;
	height:16px;
	color:#494949;
	font-style:italic;
	font-size:14px;
	line-height:16px;
	background:#88b16e;
	margin:0 1px 0 0;
	float:left;
	border:1px solid #3d6b29;
}
#header .head-form-holder .head-submit{
	float:left;
	border:none;
	margin:0;
	padding:0;
	cursor:pointer;
	font-size:0;
	font-style:normal;
	width:42px;
	text-indent:-9999px;
	overflow:hidden;
	height:28px;
	background:url('../images/bg-submit-search.png') no-repeat;
	line-height:0;
}
#header .head-form-holder .head-submit:hover{cursor:pointer;}
#head-nav{
	float:left;
	margin:96px 0 -1px 235px;
	padding:0;
	list-style:none;
	overflow:hidden;
}
#head-nav li{
	float:left;
	/*text-transform:uppercase;*/
	color:#deedf6;
	font-size:15px;
	line-height:16px;
	margin:0 30px 0 0;
	padding:0 0 10px;
}
#head-nav li a{
	color:#ffffff;
	display:block;
}
#head-nav li.current-menu-item,
#head-nav li:hover{background:url(../images/bg-flower-highlight.png) no-repeat 50% 100%;}
#head-nav li.current-menu-item a,
#head-nav li:hover a{
	color:#fff;
	text-decoration:none;
}
#head-nav li.current-menu-item{font-weight:700;}
#main{
	width:996px;
    /*width:1096px;*/
	margin:-11px auto 0;
}
#sidebar{
	float:right;
	width:213px;
	padding:33px 2px 0 0;
	margin:0 0 0 -21px;
}
#main .twocolumns{
	overflow:hidden;
    background:url('../images/bg-text-b.png') no-repeat 0 100%;
}
#sidebar .block{
	width:213px;
	margin:0 0 26px;
	background:url(../images/bg-block.png) no-repeat;
}
.contact #sidebar .block{margin:0 0 21px;}
.research #sidebar .block{margin:0 0 21px;}
#main:after,
#sidebar .block-frame:after,
#sidebar .block-holder:after,
#sidebar .block:after{
	display:block;
	clear:both;
	content:'';
}
#sidebar .block-holder{
	width:213px;
	padding:13px 0 17px;
	background:url(../images/bg-block-b.png) no-repeat 0 100%;
}
#sidebar .block-frame{
	width:164px;
	color:#a2a3a3;
	font-size:14px;
	line-height:20px;
	padding:0 15px 0px 34px;
	background:url(../images/bg-block-c.png) repeat-y;
}
#sidebar .block-frame p{margin:0 0 14px;}
#sidebar .block-frame img{
	vertical-align:top;
	margin:0 0 6px 2px;
}
#sidebar .block blockquote{
	color:#a2a3a3;
	font-size:14px;
	line-height:19px;
	overflow:hidden;
	margin:0 0 12px;
	padding:0;
}
#sidebar .block .h3{
	color:#abacad;
	font:14px/22px  'Oswald', Arial, sans-serif;
	margin:0px;
	letter-spacing:0.5px;
	display:block;
}
#sidebar .block .time,
#sidebar .block .name,
#sidebar .block .date{
	display:block;
	font-size:14px;
	margin:0 0 3px;
	line-height:16px;
	color:#abacad;
}
#sidebar .block blockquote cite{
	display:block;
	color:#abacad;
	font:14px/25px  'Oswald', Arial, sans-serif;
	margin:0 0 3px;
	letter-spacing:0.5px;
}
#sidebar .block .img-holder{
	border:1px solid #c3d7ea;
	width:148px;
	margin:0 0 2px;
	overflow:hidden;
	display:block;
}
#sidebar .block .img-holder img{
	margin:0;
	vertical-align:top;
}
#sidebar .block blockquote  q{quotes:none;}
#sidebar .block .link-holder{
	padding:13px 0 0;
	overflow:hidden;
}
#sidebar .block .link-holder a{
	color:#a9c398;
	font-size:14px;
	line-height:16px;
	float:left;
}
.contact #sidebar .block .link-holder a{color:#abacad;}
.research #sidebar .block .link-holder a{color:#abacad;}
#sidebar .title-holder{
	width:100%;
	position:relative;
	float:left;
	margin:-35px 0 12px 0px;
}
#sidebar .title-holder .title{
	float:left;
	/*background:url(../images/bg-title.png) no-repeat 100% 0;*/
	padding:0 20px 0 0;
	cursor:pointer;
	height:36px;
	color:#5ca216;
	text-transform:uppercase;
	font:14px/16px  'Oswald', Arial, sans-serif;
}
#sidebar .title-holder .title:hover{text-decoration:none;}
#sidebar .title-holder .title span{
	float:left;
	padding:0px;
	letter-spacing:0.5px;
	height:48px;
	background:url(../images/bg-gm-bird.png) no-repeat 0 10px;
}
#sidebar .title-holder .title .question{
	font-weight:normal;
	padding:8px 0 0 25px;
	float:left;
	white-space:nowrap;
	/*background:url(../images/icon-1.png) no-repeat 0 7px;*/
}
#sidebar .title-holder .title .meet{
	font-weight:normal;
	padding:8px 1px 0 23px;
	float:left;
	white-space:nowrap;
	/*background:url(../images/icon-2.png) no-repeat 0 6px;*/
}
#sidebar .block .text-holder{
	overflow:hidden;
	clear:both;
}

ul#blogsidebar, ul#blogsidebar li ul{
    list-style: none;
    margin-left: 0;
    padding-left: 0px;
}
ul#blogsidebar li ul li,
ul#blogsidebar li{
    padding-left:10px;
}

h2.widgettitle{
    text-transform: uppercase;
    font:14px/16px  'Oswald', Arial, sans-serif;
    margin-bottom:5px;
}

#blogsidebar .widget{
    margin-bottom: 20px;
}

#content{
	overflow:hidden;
	background:#fff;
	color:#646464;
	font-size:14px;
	position:relative;
	z-index:1;
	margin:0px 11px 0 0;
	padding:25px 28px 30px 30px;
	line-height:21px;
}
.contact #content{padding:36px 28px 30px 40px;}
#content .alignleft{
	margin:0 20px 0 0;
	float:left;
}
#content h2{
	color:#366725;
	letter-spacing:1px;
	font:30px/32px  'Oswald', Arial, sans-serif;
	margin:0 0 20px;
}
.research #content h2{margin:0 0 10px 6px;}
.contact #content h2{margin:0 0 10px;}
#content h3{
	margin:0 0 9px;
	color:#646464;
	letter-spacing:1px;
	font:20px/22px   'Oswald', Arial, sans-serif;
}
* + html #content h3{margin:-3px 0 12px;}
#content h3 a{color:#646464;}
#content .text-area{
	padding:1px 3px 39px 0;
	overflow:hidden;
}
#content .text-area.first-child{padding:1px 3px 31px 0;}
#content p{margin:0 0 10px;}
#content .text-area .link-holder{
	overflow:hidden;
	padding:8px 0 21px;
}
#content .text-area .link-holder.second{padding:8px 0 14px;}
#content .text-area .link-holder a{
	font-size:14px;
	line-height:21px;
	color:#6fab33;
	float:left;
}
#content .text-area dl{
	margin:0 0 -7px;
	padding:8px 0 0;
	color:#646464;
	font-size:14px;
	line-height:21px;
	overflow:hidden;
}
#content .text-area dl dt{
	float:left;
	margin:0 3px 0 0;
}
#content .text-area dl dd{
	overflow:hidden;
	margin:0;
}
#content .contact-block{
	width:100%;
	overflow:hidden;
	padding:13px 0 31px;
}
/* Alignment */
.alignleft {
    display: inline;
    float: left;
    margin-right: 1.625em;
}
.alignright {
    display: inline;
    float: right;
    margin-left: 1.625em;
}
.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.contact-block .map-holder{
	float:right;
	margin:2px 15px 0 9px;
	border:1px solid #c1dcee;
}
.contact-block .map-holder  img{vertical-align:top;}
.contact-block h3{
	margin:0;
	color:#646464;
	font-size:20px;
	line-height:22px;
}
.contact-block .info-holder{overflow:hidden;}
.contact-block  dl{
	margin:0;
	padding:1px 0 0;
	overflow:hidden;
	color:#646464;
	font-size:14px;
	line-height:21px;
}
.contact-block  dt{
	display:block;
	font-weight:bold;
	margin:0;
}
.contact-block  dd{
	overflow:hidden;
	margin:0 0 14px;
}
.contact-block  dd address{font-style:normal;}
#content .form-holder{
	width:450px;
	padding:0 0 8px;
	overflow:hidden;
}
#content .form-holder .row{
	padding:3px 0 16px 40px;
	overflow:hidden;
}
#content .form-holder .row.error{
	background:url(../images/ico-error.png) no-repeat 16px 31px;
}
#content .form-holder label{
	float:left;
	font-weight:bold;
	color:#646464;
	font-size:14px;
	line-height:16px;
	padding:0 15px 5px 0;
}
* + html #content .form-holder label{padding:0 15px 3px 0;}
#content .form-holder .heading{overflow:hidden;}
#content .form-holder .error-mess{
	display:none;
	color:#e63131;
	float:left;
	font-size:14px;
	line-height:16px;
}
#content .form-holder .error .error-mess{display:block;}
#content .form-holder input{
	background:#f8f9fa;
	width:381px;
	height:16px;
	margin:0;
	color:#646464;
	font-size:14px;
	line-height:16px;
	padding:5px 10px 5px;
	border:1px solid #c5deef;
}
#content .form-holder .error input{
	background:#fce4e4;
	border:1px solid #f7b6b6;
}
#content .form-holder textarea{
	background:#f8f9fa;
	width:391px!important;
	height:148px;
	overflow:auto;
	margin:0;
	color:#646464;
	font-size:14px;
	line-height:16px;
	padding:0 5px;
	border:1px solid #c5deef;
}
#content .form-holder .submit{
	width:97px;
	float:right;
	height:31px;
	margin:10px 6px  0;
	color:#0673ba;
	text-transform:uppercase;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
	overflow:hidden;
	background:url('../images/bg-submit-2.png') no-repeat;
	padding:0;
	cursor:pointer;
	border:none;
}
#content .form-holder .submit:hover{cursor:pointer;}
#content .list{
	margin:0 -16px 11px 0;
	overflow:hidden;
	list-style:none;
	padding:4px 0 0;
}
#content .list li{
	display:inline-block;
	vertical-align:top;
	width:181px;
	margin:0 17px 23px 0;
	padding:3px 18px 11px 18px;
	border:1px solid #c1dcee;
	background:#f8f9fa;
}
* + html #content .list li{
	margin:0 21px 23px 0;
	display:inline;
}
#content .list li:hover{
	position:relative;
	z-index:20;
}
#content .list li:after{
	display:block;
	clear:both;
	content:'';
}
#content .list li .img-holder{
	margin:0 -15px 10px;
	border:1px solid #bbd7ea;
	width:210px;
}
#content .list li .img-holder img{vertical-align:top;}
#content .list li .name-holder{
	padding:0 0 5px;
	overflow:hidden;
}
#content .list li .name-holder a{
	color:#646464;
	letter-spacing:0.5px;
	font:20px/25px  'Oswald', Arial, sans-serif;
}
#content .list li .prof{
	color:#646464;
	font-style:italic;
	font-size:14px;
	line-height:16px;
	display:block;
	margin:0 0 17px;
}
#content .list li  dl{
	margin:0;
	padding:0 0 5px;
	color:#646464;
	font-size:14px;
	line-height:16px;
	overflow:hidden;
}
#content .list li  dl dt{
	float:left;
	margin:0 3px  0 0;
}
#content .list li  dl dd{
	overflow:hidden;
	margin:0;
}
#content .list li .link-holder{
	padding:0 0 4px;
	overflow:hidden;
}
#content .list li .link-holder a{
	color:#6fab33;
	font-size:14px;
	line-height:17px;
	float:left;
}
#content .list li .link-holder .link{
	padding:0 10px 0 0;
	background:url(../images/bg-arrow3.png) no-repeat 100% 7px;
}
#content .post-list{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
#content .post-list li{
	vertical-align:top;
	overflow:hidden;
	color:#646464;
	padding:0 0 23px;
	font-size:14px;
	line-height:21px;
}
#content .post-list li p{margin:0 0 13px;}
.post-list .date{
	display:block;
	margin:0 0 9px;
	color:#b0b0b0;
	font-size:14px;
	line-height:16px;
}
.post-list h3{
	margin:0;
	color:#646464;
	font-size:20px;
	line-height:22px;
}
.post-list h3 a{color:#646464;}
.post-list h4{
	color:#73ac3b;
	font-size:14px;
	line-height:16px;
	font-weight:normal;
	margin:0 0 6px;
}
.post-list h4 a{color:#73ac3b;}
.post-list .link-holder{
	overflow:hidden;
}
.post-list .link-holder a{
	float:right;
	padding:4px 29px 4px 6px;
	border:1px solid #d0e0ef;
	color:#2972b9;
	margin:0 1px 0 0 ;
	background:#f8f9fa url('../images/bg-more.gif') no-repeat 100% 0;
	font:14px/16px  'Oswald', Arial, sans-serif;
}
* + html .post-list .link-holder a{padding:1px 29px 7px 6px;}
.post-list .img-holder{border:1px solid #c9dced;}
.post-list .img-holder img{vertical-align:top;}
#content .post-list .alignleft{
	margin:5px 12px 0 0;
	float:left;
}
.post-list .center{
	display:block;
	margin:-5px 0 10px;
	text-align:center;
}
.post-list .holder{
	width:100%;
	overflow:hidden;
}
.post-list .text-holder{overflow:hidden;}
.paging-holder{
	padding:16px 34px 0 21px;
	overflow:hidden;
}


#content .post-list .yarpp-related li{
    padding:0 0 0px;
}

.yarpp-related{
    padding-bottom: 20px;
}

#content .post-list li ul{
    padding-left: 20px;
}

#content .post-list li ul li{
    overflow: visible;
    padding-bottom:10px;
}


.paging-holder .prev-link,
.paging-holder .next-link{
	float:left;
	padding:0 0 0 19px;
	font-weight:bold;
	text-transform:uppercase;
	background:url('../images/bg-prev.png') no-repeat 0 7px;
	font-size:14px;
	line-height:22px;
	color:#c7deef;
}
.paging-holder .next-link{
	float:right;
	background:url('../images/bg-next.png') no-repeat 100% 7px;
	padding:0 19px 0 0;
}
.paging-holder .prev-link:hover,
.paging-holder .next-link:hover{
	text-decoration:none;
	color:#549fd0;
	background:url('../images/bg-prev-h.png') no-repeat 0 7px;
}
.paging-holder .next-link:hover{background:url('../images/bg-next-h.png') no-repeat 100% 7px;}
.paging{
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;
	overflow:hidden;
}
.paging li{
	display:inline-block;
	vertical-align:top;
	font-size:14px;
	margin:0 -3px;
	line-height:18px;
	padding:2px 8px 3px;
	font-weight:bold;
	color:#c7deef;
}
* + html .paging li{
	margin:0 -2px;
	display:inline;
}
.paging li a{color:#c7deef;}
.paging li a:hover {
	text-decoration:none;
	color:#549fd0;
}
.paging li.active{
	color:#5f9fd0;
	background:url('../images/bg-circle.png') no-repeat;
}
#content .links-list{
	margin:0;
	padding:0 0 16px 5px;
	list-style:none;
	overflow:hidden;
}
#content .text-box .links-list{margin:-5px 0 14px -24px;}
#content .links-list li{
	vertical-align:top;
	overflow:hidden;
}
#content .text-box{
	overflow:hidden;
	padding:0 16px 21px 24px;
}
#content #projects{
	margin:0 0 -38px;
	padding:0 16px 0 24px;
}
#content .text-box h3{
	background:#9fcf6e;
	text-align:center;
	letter-spacing: 0.5px;
	margin:0 0 12px -23px;
	color:#fff;
	padding:4px 0 5px;
	font:20px/22px  'Oswald', Arial, sans-serif;
}
#content .text-box .alignright{
	margin:6px 7px 0 4px;
	float:right;
}
#content .text-box  ol li:after,
.text-box-holder:after{
	display:block;
	clear:both;
	content:'';
}
.text-box-holder{padding:0 0 23px;}
#content .text-box p{margin:0 0 14px;}
#content .text-box .holder h4{
	color:#2972b9;
	font-size:14px;
	line-height:21px;
	display:inline;
	margin:0 0 0 -15px;
}
#content .text-box  ol{
	margin:0;
}
* + html #content .text-box  ol{margin:0 0 0 45px;}
#content .text-box  ol li{
	vertical-align:top;
	padding:0 0 7px;
}
#content .text-box .holder .info{
	margin:0;
	padding:7px 0 14px;
	overflow:hidden;
}
#content .text-box .holder dt{
	float:left;
	font-weight:bold;
	margin:0 3px 0 0;
}
#content .text-box .holder dd{
	margin:0;
}
#content .text-box-holder h3{
	color:#646464;
	text-align:left;
	margin:0 0 5px -19px;
	background:none;
	font:20px/22px  'Oswald', Arial, sans-serif;
}
#content .text-box .frame{
	overflow:hidden;
	padding:0 0 8px 20px;
}
#content .text-box .frame ol{padding:0 0 0 18px;}
* + html #content .text-box .frame ol{
	margin:0 0 0 5px;
	padding:0 0 0 18px;
}
#content .text-box .frame p{margin:0 0 12px;}
#content .text-box  h5{
	font-size:14px;
	line-height:21px;
	color:#646464;
	margin:0;
}
.aside{
	float:left;
	width:212px;
	padding:10px 4px 0 7px;
	background:url(../images/bg-twocolumns.png) repeat-y;
    min-height:735px;
}
.aside .menu{
	margin:0;
	padding:0 0 20px 3px;
	list-style:none;
	overflow:hidden;
}
.aside .menu li{
	overflow:hidden;
	border-top:1px solid #eff0f0;
	font:15px/19px Georgia, serif;
	vertical-align:top;
}
.aside .menu li:first-child{border:none;}
.aside .menu li a{
	display:block;
	color:#646464;
	padding:9px 14px;
}
.aside .menu li.current-menu-item a,
.aside .menu li.current-cat a,
.aside .menu li:hover a{
	text-decoration:none;
	color:#50872a;
}
.aside .menu li:hover,
.aside .menu li.current-menu-item,
.aside .menu li.current-cat{
	color:#50872a;
	font-weight:bold;
	/*background:#aecb98 url(../images/bg-arrow2.gif) no-repeat 0 9px;*/
    background:#f7f9fa url(../images/bg-arrow-gm.png) no-repeat 0 3px;
}
.home .social-block{
	width:283px;
	background:url('../images/bg-social-t.png') no-repeat;
	float:right;
}
.home .social-block .block-holder{
	width:283px;
	background:url('../images/bg-social-b.png') no-repeat 0 100%;
	padding:14px 0;
}
.home .social-block .block-frame{
	width:233px;
	padding:0 20px 21px 30px;
	background:url('../images/bg-social-c.png') repeat-y;
}
.home .social-block .block:after,
.home .social-block .block-holder:after,
.home .social-block .block-frame:after,
.home .social-block .heading:after{
	display:block;
	clear:both;
	content:'';
}
.home .social-block .block{margin:0 0 10px;}
.home .social-block .heading{
	width:100%;
	padding:0 0 9px;
}
.home .social-block .block:first-child .heading{padding:0 0 3px;}
.home .social-block .view-link{
	margin:0;
	color:#9dce6b;
	line-height:14px;
	float:right;
	text-transform:uppercase;
	font-size:12px;
	padding:0;
}
.home .social-block .social-link{
	height:37px;
	padding:0 10px 0 0;
	float:left;
	margin:-7px 0 0 -35px;
	text-transform:uppercase;
	color:#fff;
	cursor:pointer;
	font:14px/16px  'Oswald', Arial, sans-serif;
	background:url('../images/bg-social-link.png') no-repeat 100% 0;
}
.home .social-block .social-link:hover{text-decoration:none;}
.home .social-block .social-link span{
	height:30px;
	float:left;
	padding:7px 10px 0 12px;
	background:url('../images/bg-social-link.png') no-repeat 0 -38px;
}
.home .social-block .social-link strong{
	padding:0 0 0 31px;
	font-weight:normal;
	display:block;
	min-width:94px;
	letter-spacing:0.5px;
}
.home .social-block .social-link .news{background:url('../images/icon-3.png') no-repeat;}
.home .social-block .social-link .twitter{background:url('../images/icon-4.png') no-repeat;}
.home .social-block .social-link .instagram{background:url('../images/icon-6.png') no-repeat;}
.home .social-block .social-link .subscribe{background:url('../images/icon-5.png') no-repeat;padding-left: 20px}
.home .social-block .list{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.home .social-block .list li{
	vertical-align:top;
	overflow:hidden;
	font-size:14px;
	margin:0 0 19px;
	line-height:21px;
}
.home .social-block .list li p{margin:0;}
.home .social-block .list li .date{font-weight:bold;}
.home .social-block .list li a.more-link{color:#62a324;}
.home #main{
	padding:31px 0 0 19px;
	width:1000px;
	/*background:url('../images/bg-main.jpg') no-repeat 50% 0;*/
}
.home #content{
	padding:7px 0 21px;
	overflow:visible;
	float:left;
	margin:0;
	width:717px;
	background:none;
}
.home #content .gallery-holder{
	width:687px;
	margin:0 0 24px;
	height:346px;
	overflow:hidden;
	position:relative;
}
.home #content .gallery-holder .gmask{
	width:687px;
	height:346px;
	overflow:hidden;
}
.home #content .gallery{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
	width:687px;
	height:346px;
	position:relative;
}
.home #content .gallery li{
	position:absolute;
	top:0;
	left:0;
	width:687px;
	height:346px;
}
.home #content .gallery li.active{z-index:1;}
.home #content .gallery li img{vertical-align:top;}
.home #content .gallery li .text-holder{
	position:absolute;
	bottom:30px;
	left:0px;
	width:667px;
    height:80px;
	font-size:14px;
	padding:10px;
	line-height:16px;
    background:none;
    background-color: rgba(0, 36, 19, .8);
	color:#fff;
}
.home #content .gallery li .text-holder a{
    float:right;
    margin-right:20px;
    color:#9dce6b;
    font-size: 15px;
}

.home #content .gallery li .text-holder p a{color:#9dce6b;}
.home #content .gallery li .text-holder h2{
	color:#fff;
	margin:0;
	letter-spacing:0px;
	text-transform:uppercase;
	text-shadow:0 0 9px #232323;
	font:24px/28px  'Oswald', Arial, sans-serif;
    padding-bottom: 5px;
    font-weight: 300;
}
.home #content .gallery li .text-holder h2 span{font-size:32px;}
.home #content .gallery li .text-holder h3{
	color:#fff;
	letter-spacing:-1px;
	margin:0 0 23px;
	text-transform:uppercase;
	text-shadow:0 0 9px #232323;
	font:26px/31px  'Oswald', Arial, sans-serif;
}
.home #content .gallery li .text-holder p{margin:0 0 0 2px;}
.home #content  .switcher{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
	position:absolute;
	width:711px;
	bottom:5px;
	left:0;
	z-index:2;
	text-align:center;
}
.home #content  .switcher li{
	display:inline-block;
	vertical-align:top;
	overflow:hidden;
	margin:0 1px;
}
* + html .home #content  .switcher li{
	margin:0 3px;
	display:inline;
}
.home #content  .switcher li a{
	width:14px;
	height:15px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	background:url('../images/bg-switcher.png') no-repeat;
}
.home #content  .switcher li a:hover,
.home #content  .switcher li.active a{
	background:url('../images/bg-switcher-h.png') no-repeat;
}
.home #content .text-block{
	width:701px;
	overflow:hidden;
	margin:0 0 0 -7px;
	background:url('../images/bg-text-t.png') no-repeat;
}
.home #content .text-holder{
	width:701px;
	overflow:hidden;
	padding:14px 0 11px;
	background:url('../images/bg-text-b.png') no-repeat 0 100%;
}
.home #content .text-frame{
	width:597px;
	overflow:hidden;
	padding:17px 58px 0 46px;
	background:url('../images/bg-text-c.png') repeat-y;
}
.home #content .text-frame p a{color:#62a324;}
.home #content .text-frame h2{
	color:#404141;
	text-transform:uppercase;
	letter-spacing:-0.5px;
	margin:0 0 12px;
	font:30px/32px  'Oswald', Arial, sans-serif;
}
.home #content .text-frame .alignleft{margin:0 51px 0 17px;}
.home #content .text-frame h3{
	color:#646464;
	letter-spacing:0.7px;
	margin:0 0 8px;
	text-transform:uppercase;
	font:15px/22px  'Oswald', Arial, sans-serif;
}
.home #content .text-frame p{margin:0 0 17px;}
.home #content .text-frame .text-area{
	overflow:hidden;
	color:#404141;
	font-size:15px;
	line-height:19px;
	padding:1px 3px 20px 0;
}
.home #content .text-section{
	line-height: 22px;
	padding:12px 0 0;
	overflow:hidden;
}

.img-center {
	display:block;
	margin:15px auto 22px;
	text-align:center;
}


#content .list li .link-holder .popup-hold:hover .popup{display:block;}
#content .list li .link-holder .popup-hold{
	float:left;
}
.popup{
	position:absolute;
	width:641px;
	display:none;
	bottom:42px;
	left:50%;
	margin:0 0 0 -320px;
	background:url('../images/bg-popup.png') no-repeat;
}
.popup.rightside{
	margin:0 0 0 -561px;
}
.popup.leftside{
	margin:0 0 0 -81px;
}
.popup-holder{
	width:641px;
	padding:15px 0 16px;
	background:url('../images/bg-popup-b.png') no-repeat 0 100%;
}
.popup-frame{
	width:585px;
	padding:5px 28px 9px 28px;
	background:url('../images/bg-popup-c.png') repeat-y;
}
.popup-holder:after,
.popup-frame,
.popup:after{
	display:block;
	clear:both;
	content:'';
}
.popup .info{
	float:left;
	padding:6px 19px 0 0;
	width:140px;
}
.popup .info img{
	border:1px solid #c8daea;
	vertical-align:top;
	display:block;
	margin:0 0 17px;
}
.popup .info  .name{
	font:20px/22px  'Oswald', Arial, sans-serif;
	color:#646464;
	display:block;
	margin:0 0 5px;
	letter-spacing:0.5px;
}
#content .popup .info  .prof{
	color:#646464;
	font-style:normal;
	display:block;
	font-size:14px;
	line-height:17px;
}
.popup .text{overflow:hidden;}
#content .popup .text p{margin:0;}
.popup .arrow{
	width:62px;
	height:29px;
	background:url('../images/bg-arrow4.png') no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	bottom:-18px;
	left:50%;
	margin:0 0 0 -81px;
}
.popup.rightside .arrow{margin:0 0 0 156px;}
.popup.leftside .arrow{margin:0 0 0 -302px;}
#footer{
	/*border-top:3px solid #cfe1ed;*/
	width:100%;
	overflow:hidden;
	padding:0 0 26px;
	background:#5d9731 url(../images/bg-footer.jpg) no-repeat 50% 0;
    background-color:#366725;
}
.footer-holder{
	width:996px;
	overflow:hidden;
	margin:0 auto;
	padding:30px 0 0;
}
.footer-holder .block-holder{
	width:100%;
	overflow:hidden;
	padding:0 0 10px 30px;
}
#footer .block{
	float:left;
	width:246px;
}
#footer .block:first-child{
	width:156px;
	margin:0 108px 0 7px;
}
#footer .block.last{
	width:392px;
	margin:0 0 0 87px;
}
#footer h3{
	color:#fff;
	font:14px/16px  'Oswald', Arial, sans-serif;
	margin:0 0 11px;
	letter-spacing:1px;
	text-transform:uppercase;
}
#footer .block:first-child h3{
	margin:0;
	padding:0 0 11px;
}
#footer .block h3{
	margin:0;
	padding:0 0 7px 2px;
}
#footer h3 a{
	color:#fff;
}
#footer address{
	display:block;
	margin:0 0 5px;
	color:#AECB98;
	font-style:normal;
	font-size:14px;
	line-height:20px;
    width: 200px;
}
#footer dl{
	margin:0;
	padding:0;
	overflow:hidden;
	color:#AECB98;
	font-size:14px;
	line-height:16px;
}
#footer dl dt{
	float:left;
	font-weight:bold;
	margin:0 8px 0 0;
}
#footer dl dd{
	overflow:hidden;
	margin:0 0 7px;
}
#footer dl dd a{color:#AECB98;}
#footer .form{
	overflow:hidden;
	padding:0 0 28px;
}

#footer .form .text{
	width:197px;
	height:29px;
	overflow:hidden;
	background:url(../images/bg-text.png) no-repeat;
}
#footer .form .text.nobutton{
    width:197px;
    height:29px;
    overflow:hidden;
    background:url(../images/bg-text2.png) no-repeat;
}

#footer .form .text input{
	float:left;
	width:145px;
	margin:0;
	padding:5px 11px;
	color:#f6f9fc;
	font-size:13px;
	background:none;
	border:none;
	line-height:18px;
}

#footer .form .text  .submit{
	float:left;
	width:29px;
	height:29px;
	background:none;
	border:none;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	cursor:pointer;
	margin:0;
	padding:0;
}
#footer .form .text  .submit:hover{cursor:pointer;}

#footer .social-networks{
	margin:0;
	padding:5px 0 0 4px;
	overflow:hidden;
	list-style:none;
}
#footer .social-networks li{
	float:left;
	margin:0 8px 0 0;
}
#footer .social-networks li a{
	text-indent:-9999px;
	overflow:hidden;
	width:25px;
	height:24px;
	float:left;
	background:url(../images/bg-social-sprite.png) no-repeat;
}

#footer .social-networks li a.facebook{background-position:-75px 0;}
#footer .social-networks li a.twitter{background-position:0 0;}
#footer .social-networks li a.pinterest{background-position:-112px 0;}
#footer .social-networks li a.y-tube{background-position:-35px 0;}
#footer .social-networks li a.rss{background-position:-146px 0;}
#footer .social-networks li a.instagram{background-position:0px -26px;}
#footer .social-networks li a.googleplus {background-position: -75px -26px;}

#footer .social-networks li:hover a.facebook{background-position:-275px 0;}
#footer .social-networks li:hover a.twitter{background-position:-200px 0;}
#footer .social-networks li:hover a.pinterest{background-position:-312px 0;}
#footer .social-networks li:hover a.y-tube{background-position:-235px 0;}
#footer .social-networks li:hover a.rss{background-position:-346px 0;}
#footer .social-networks li:hover a.instagram{background-position:-38px -26px;}
#footer .social-networks li:hover a.googleplus {background-position: -113px -26px;}

#footer .services-list,#footer .services-list a{
	margin:0;
	padding:0px 0 10px 0px;
	list-style:none;
    color:#AECB98;
}

#footer .bar{
	width:100%;
	text-align:center;
	overflow:hidden;
}
#footer .sub-menu{
	overflow:hidden;
	text-align:center;
	margin:0;
	padding:0 0 4px 33px;
	list-style:none;
}
#footer .sub-menu li{
	vertical-align:top;
	display:inline-block;
	margin:0 9px 0 8px;
	font-size:14px;
	line-height:16px;
}
* + html #footer .sub-menu li{
	display:inline;
	margin:0 10px 5px 9px;
}
#footer .sub-menu li:first-child a{
	background:url('../images/bg-home.png') no-repeat 0 4px;
	padding:0 0 0 21px;
}
#footer .sub-menu li a{color:#AECB98;}
#footer .bar .copy{
	margin:0;
	padding:0 0 0 29px;
	font-size:11px;
	line-height:13px;
	color:#AECB98;
}

#footer .block  h3.cphlogo{
    padding:20px 0px 0px 60px;
    background:url(../images/bg-cph-logo.png) no-repeat 0 16px;
}


/* portfolio */
.gallery-top{
    margin: -11px auto 0;
    overflow:hidden;
    padding:1px 0 0;
    width:996px;
    height:350px;
    position:relative;
}
.gallery-top .gmask > ul{
    overflow:hidden;
    position:relative;
    width:967px;
    height:328px;
    padding:0;
    margin:0;
}
.gallery-top > a.next{
    right:29px;
    top: 20px;
    background-position:0 -19px;
}
.gallery-top > a.next:hover
.gallery-top > a.prev:hover{
    cursor:pointer;
}
.gallery-top > a.prev{
    right:66px;
    top: 20px;
}
.gallery-top > a{
    text-indent:-9999px;
    overflow:hidden;
    position:absolute;
    background:url(../images/gallery-top-button.png) no-repeat;
    width: 12px;
    height:19px;
    z-index:11;
}
.gallery-top li .img-holder{
    padding:6px 25px 0 0;
    float:left;
}
.gallery-top li .img-holder a img,
.gallery-top li .img-holder a{
    display:block;
}
.gallery-top .gmask > ul > li{
    width:709px;
    height:277px;
    padding:26px 0px 25px;
    position:absolute;
    left:0;
    top:0;
    /*background:#f7f9fa;*/
    list-style:none outside;
}
.gallery-top .text-holder{
    overflow:hidden;
}

.gallery-top .text-holder a.more{
    position: absolute;
    bottom: 10px;
    right: 30px;
}
.gallery-top h2{
    color:#002313;
    margin:0;
    padding:0;
    font:28px/30px 'Oswald', Arial, sans-serif;
    font-weight: 300;
}
.gallery-top h2 a{
    color:#003a63;
}
.gallery-top .text-block{
    overflow:hidden;
    /*font: 15px/20px 'Trebuchet MS', 'myriad_web_proregular', Arial, Helvetica, sans-serif;*/
    font-weight:normal;
}
.gallery-top .text-holder .text-block{
    padding:10px 0 0 0;
    overflow:hidden;
}
.gallery-top .text-holder .text-block .box{
    overflow:hidden;
}
.gallery-top .text-holder .text-block .contact-box{
    float: right;
    /*padding:0 0 40px 13px;*/

}
.gallery-top .title{
    color:#a9aaab;
    padding:0 0 4px;
    display:block;
    text-transform:uppercase;
    font: 12px/20px 'Georgia', serif;
}
.gallery-top p{
    margin: 0 0 8px;
    padding: 3px 0 0;
}
.gallery-top h3,
.gallery-top .text-holder .text-block .contact-box span.sub-title{
    margin:0;
    font:20px/20px 'Georgia', serif;
    /*font-weight:bold;*/
}
.gallery-top .text-holder .text-block .contact-box .more{
    bottom: 30px;
    position: absolute;
    right: 10px;
    z-index: 1;
}



#content > .promo-img{
    overflow:hidden;
    position:relative;
}
#content > .promo-img .heading{
    padding:0 0 2px;
}
#content > .promo-img .holder > ul{
    margin:0 0 -10px;
    width:740px;
    overflow:hidden;
    padding:0;
}
#content > .promo-img .holder > ul li{
    float:left;
    width:221px;
    position:relative;
    margin:0 20px 20px 0;
    list-style:none outside;
}
#content > .promo-img .holder{
    overflow:hidden;
    width:740px;
}
#content > .promo-img .holder > ul li img{
    display:block;
}
#content > .promo-img .holder > ul li a{
    display:block;
    width:221px;
    overflow:hidden;
}
.list #content > .promo-img .holder > ul li .more{
    width:210px;
}
.list #content > .promo-img .holder{
    width: 702px;
}
.list #content > .promo-img .holder > ul{
    width: 711px;
}
.list #content > .promo-img .holder > ul li{
    width:226px;
}
.list #content > .promo-img .holder > ul li a{
    width:226px;
}
#content > .promo-img .holder > ul li a:hover .more{
    left:0;
    cursor:pointer;
    z-index: 1;
}
#content > .promo-img .holder > ul li .more{
    background: url(../images/news-promo.png);
    bottom: 0;
    color: #fff;
    font: 22px/24px 'myriad_web_proregular',Arial,Helvetica,sans-serif;
    left: -9999px;
    padding:5px 9px 6px 7px;
    position: absolute;
    width:205px;
}
#content > .promo-img .holder > ul li .more em{
    display:block;
    color:#fff;
    font:15px/16px 'myriad_web_proregular', Arial, Helvetica, sans-serif;
}
#content > .promo-img .holder > ul li .more span{
    background: url(../images/ico03.png) no-repeat 100% 50%;
    display: block;
    padding: 0 44px 0 0;
}

#content > .promo-img .holder > h3{
    border-top: 1px solid #CCC;
    padding-top: 10px;
    padding-bottom: 15px;
}




.gallery-top .gmask .pagination{
    bottom: 35px;
    left: 0;
    position: absolute;
    width: 500px;
    z-index: 12;
}
.gallery-top .gmask .pagination ul{
    padding:0;
    float:right;
    list-style:none;
    margin:0;
    position:relative;
}
.gallery-top .gmask .pagination ul > li{
    float:left;
    list-style:none outside;
    padding:0 5px 0 0;
}

.gallery-top .gmask .pagination ul > li a{
    display:block;
    text-indent:-9999px;
    overflow:hidden;
    background:url('../images/bg-switcher-portfolio.png') no-repeat;
    width: 15px;
    height:14px;
}

.gallery-top .gmask .pagination ul > li a:hover,
.gallery-top .gmask .pagination ul > li.active a{
    background-position:-15px 0px;
    cursor:pointer;
}

#content div.wpcf7{
    padding-bottom:40px;
}

div.tip-text p{padding:0px;margin:0px;}

#cat{
    width:180px;
}

#left-cta{
    padding:10px 20px;
    font-size:16px;
}

#left-cta h3{
    color:#366725;
    font:20px/24px  'Oswald', Arial, sans-serif;
    font-weight: 300;
    margin:0 0 5px;
}
#left-cta a{
    color: #366725;
    font:18px/24px  'Oswald', Arial, sans-serif;
    font-weight: 300;
    margin-top:10px;
}
sub, sup {vertical-align: baseline; position: relative; font-size: 70%;} /* 70% size of its parent element font-size which is good. */
sub {bottom: -0.6em;} /* use em becasue they adapt to parent font-size */
sup {top: -0.6em;} /* use em becasue they adapt to parent font-size */

/* Captions */
.aligncenter,
div.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    border: 1px solid #ddd;
    text-align: center;
    background-color: #f3f3f3;
    padding-top: 4px;
    margin: 10px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.wp-caption img {
    margin: 0;
    padding: 0;
    border: 0 none;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    padding: 0 4px 5px;
    margin: 0;
}
/* End captions */
#content .gallery-top h2{
    margin-bottom: 0px;
}

/* Begin Comments*/
.alt {
    margin: 0;
    padding: 10px;
}

.commentlist {
    padding: 0;
    text-align: justify;
}

.commentlist li {
    margin: 15px 0 10px;
    padding: 5px 5px 10px 10px;
    list-style: none;

}
.commentlist li ul li {
    margin-right: -5px;
    margin-left: 10px;
}

.commentlist p {
    margin: 10px 5px 10px 0;
}
.children { padding: 0; }

#commentform p {
    margin: 5px 0;
}

.nocomments {
    text-align: center;
    margin: 0;
    padding: 0;
}

.commentmetadata {
    margin: 0;
    display: block;
}

.commentlist li {
    font-weight: bold;
}

.commentlist li .avatar {
    float: right;
    border: 1px solid #eee;
    padding: 2px;
    background: #fff;
}

.commentlist cite, .commentlist cite a {
    font-weight: bold;
    font-style: normal;
    font-size: 1.1em;
}

.commentlist p {
    font-weight: normal;
    line-height: 1.5em;
    text-transform: none;
}

.thread-alt {
    background-color: #f8f8f8;
}
.thread-even {
    background-color: white;
}
.depth-1 {
    border: 1px solid #ddd;
}

.even, .alt {

    border-left: 1px solid #ddd;
}

.comments-link{
    clear:both;
}

/* End Comments */

/* contact us form */
#contact-thanks{
    display:none;
    padding:10px;
    margin-top:50px;
}

/* end contact us form */

.widget_recent_entries ul li,
.widget_categories ul li{
    padding-bottom:10px;
}


.nresponse{
    color: #ffffff;
}

.nresponse a{
    color: #AECB98;
}

#content .nresponse, #main .block .nresponse{
    color: #646464;
}

#content .nresponse a, #main .block .nresponse a{
    color: #AECB98;
}




input#toggleButton{
    margin-bottom: 20px;
}

.recipe{
    background-color: #f3f3f3;
    border: #dddddd 1px solid;
    border-radius: 5px;
    line-height: 20px;
    margin-bottom: 20px;
    padding: 20px;
}

.recipe-print{
    float:right;
}

#Outline{
    width:575px;
}


.block .form{
    overflow:hidden;
    padding:0 0 28px;
}

.block .form .text{
    width:197px;
    height:30px;
    overflow:hidden;
    background:url(../images/bg-text3.png) no-repeat;
}
.block .form .text.nobutton{
    width:197px;
    height:29px;
    overflow:hidden;
    background: none;
    padding-bottom: 5px;
}

.block .form .text input{
    float:left;
    width:145px;
    margin:0;
    padding:5px 11px;
    color: #646464;
    font-size:13px;
    background:none;
    border:1px solid #646464;
    line-height:18px;
}

.block .form .text .submit{
    float:left;
    width:25px;
    height:29px;
    background:none;
    border:none;
    text-indent:-9999px;
    overflow:hidden;
    font-size:0;
    line-height:0;
    cursor:pointer;
    margin:0;
    padding:0;
}
.block .form .text .submit:hover{cursor:pointer;}

/* Text meant only for screen readers. */
.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
	word-wrap: normal !important;
}
